prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-dfrph
Description: Analog pH Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-dfrph
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
